/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
:root {
    --cardenchal-font-gn-medium: 'Gotham-Narrow-Medium';
    --cardenchal-font-gn-book: 'Gotham-Narrow-Book';
    --cardenchal-font-g-bold: 'Gotham-Bold';
    --cardenchal-font-g-black: 'Gotham-Black';
    --cardenchal-font-g-book: 'Gotham-Book';
    --cardenchal-font-g-medium: 'Gotham-Medium';
    --cardenchal-font-g-light: 'Gotham-Light';
    --cardenchal-font-barcelony: 'Barcelony';
    --cardenchal-font-peace: 'Peace-Sans';
    --cardenchal-font-galins: 'Galins';

    --cardenchal-color-green: #96B53D;
    --cardenchal-color-blue: #26353F;
    --cardenchal-color-white: #ffffff;
    --cardenchal-color-gray: #707070;
    --cardenchal-color-black: #000000;
}

/* HEADER */
#header {
	position: fixed;
	top: 0;
    left: 0;
    right: 0;
	background-color: var(--cardenchal-color-green);
	transition-property: background-color, padding-top, padding-bottom;
    transition-duration: 0.4s;
    transition-timing-function: ease;
}

.home #header {
	background-color: transparent;
}

.page-id-6762 #header {
	position: relative;
}

#header.is-active {
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0 0 10px rgb(0 0 0 / 35%);
    background-color: var(--cardenchal-color-green);
}

#header.is-active #site-logo img {
    width: 64px;
}

#header .elementor-grid {
    display: grid;
}

#header .elementor-grid .elementor-grid-item {
    display: flex;
    align-items: center;
    border-right: 1px solid var(--cardenchal-color-white);
    padding-left: 10px;
    padding-right: 10px;
}

#header .elementor-grid .elementor-grid-item:last-child {
    border: 0;
}

.current-menu-item .menu-text {
    font-family: var(--cardenchal-font-g-bold);
}

.menu-text {
    font: normal 1.25rem / 1 var(--cardenchal-font-g-book);
}

#header.is-active .menu-text {
    color: var(--cardenchal-color-white);
}

.home #header .elementor-container {
    align-items: flex-start;
}

.home #section-1 .elementor-widget-wrap {
    margin-top: 13px;
}

.home #header:not(.is-active) #site-logo img {
    width: 168px;
}

.home #section-2 .elementor-widget-wrap {
    margin-top: 27px;
}



/* GLOBAL */
html {
    scroll-behavior: smooth;
    scroll-snap-type: y mandatory;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background-color: var(--cardenchal-color-green);
}

::-webkit-scrollbar-thumb {
    border-radius: 50px;
    background-color: var(--cardenchal-color-blue);
}

::selection {
    background-color: var(--cardenchal-color-blue);
}

#page #main {
    background-color: var(--cardenchal-color-green);
	z-index: 1;
}

.elementor-widget-text-editor {
    font: normal 1rem / 1.4 var(--cardenchal-font-g-book);
}

.elementor-widget-text-editor.medium {
    font: normal 1rem / 1.4 var(--cardenchal-font-g-medium);
}

.elementor-widget-text-editor.bold {
    font: normal 1.15rem / 1.4 var(--cardenchal-font-g-bold);
}

.the7-box-grid-wrapper .dt-css-grid .box-content .box-heading a {
    font: normal 0.875rem / 1 var(--cardenchal-font-g-light);
}

.elementor-widget-the7_button_widget a.box-button.elementor-size-md {
    font: normal 1.25rem / 1 var(--cardenchal-font-g-bold);
}

.mapplic-tooltip-wrap {
    min-width: 180px !important;
}

.font-peace {
	font-family: var(--cardenchal-font-peace) !important;
}

.font-gotham {
	font-family: var(--cardenchal-font-gn-medium) !important;
}

.font-barcelony {
	font-family: var(--cardenchal-font-barcelony) !important;
}

body .elementor-icon-div svg {
    width: 24px;
    height: 24px;
}

.wa__popup_powered {
    display: none;
}

body .the7-box-grid-wrapper .box-content {
    justify-content: flex-start;
}

.grecaptcha-badge {
    visibility: hidden;
}

body#the7-body a.scroll-top {
    left: 15px;
    right: unset;
}

a.box-button[btn-no-disponible] {
    position: relative;
    border: 2px solid #b8341c !important;
    background-color: transparent !important;
    justify-content: flex-start;
    color: #b8341c !important;
    font: normal 1rem / 1 var(--cardenchal-font-g-bold) !important;
    gap: 10px;
}

a.box-button[btn-apartado] {
    position: relative;
    border: 2px solid #ffcc24 !important;
    background-color: transparent !important;
    justify-content: flex-start;
    color: #ffcc24 !important;
    font: normal 1rem / 1 var(--cardenchal-font-g-bold) !important;
    gap: 10px;
}




/* INICIO */
.heading-reveal.w-barcelony {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-end;
}

.heading-reveal h2 {
    margin-bottom: 0;
    position: relative;
    overflow: hidden;
}

.heading-reveal.w-barcelony h2 {
    font: normal 3rem / 1 var(--cardenchal-font-g-medium);
    color: var(--cardenchal-color-green);
}

.heading-reveal.w-barcelony.white h2  {
    color: var(--cardenchal-color-white);
	text-shadow: 1px 1px 10px #000000;
}

.heading-reveal.w-barcelony h2.barcelony {
    top: -20px;
    left: 60px;
    font: normal 5rem / 1 var(--cardenchal-font-barcelony);
}

.heading-reveal.w-barcelony h2.barcelony span {
	padding: 15px 0px 32px 32px;
}

.heading-reveal h2 > span {
    display: block;
}

.heading-blue h2 {
    font: normal 1.6rem / 1 var(--cardenchal-font-g-book);
}

.heading-blue h2 span {
    font: normal 2rem / 1 var(--cardenchal-font-peace);
}

.villa {
	display: block;
	overflow: hidden;
}

.villa:hover .villa__thumbnail {
	transform: scale(1.07);
}

.villa__thumbnail {
    width: 100%;
	transition: transform 1.6s ease;
}

.villa__name {
	position: relative;
    border-top: 4px solid var(--cardenchal-color-white);
    border-radius: 0 0 8px 8px;
    padding: 10px;
    background-color: var(--cardenchal-color-green);
    font: normal 1.5rem / 1 var(--cardenchal-font-g-black);
    color: var(--cardenchal-color-white);
    text-align: center;
	z-index: 1;
}

.villa__name span {
    font: normal 2rem / 1 var(--cardenchal-font-g-bold);
}

.splide__pagination {
    bottom: -40px;
}

.splide__pagination__page.is-active {
    width: 32px;
    border-radius: 8px;
    background-color: var(--cardenchal-color-green);
    transform: scale(1);
}

.splide__pagination__page {
    border: 1px solid var(--cardenchal-color-green);
    background-color: transparent;
}

.last-post-image {
	display: flex;
}

#cardenchal-section-4 {
	background-size: cover;
}

#cardenchal-section-4 .heading-reveal h2 {
    font: normal 2.5rem / 1 var(--cardenchal-font-gn-medium);
    color: var(--cardenchal-color-white);
}

#cardenchal-section-4 .heading-reveal h2 span.black {
    font: normal 2.5rem / 1 var(--cardenchal-font-g-black);
}

#cardenchal-section-6 .heading-reveal h2 {
    font: normal 2.5rem / 1 var(--cardenchal-font-peace);
    color: var(--cardenchal-color-green);
}

#cardenchal-section-7 {
    background-size: cover;
}

section#cardenchal-section-7 .heading-white h2 {
    font: normal 2.5rem / 1 var(--cardenchal-font-gn-book);
    text-shadow: 1px 1px 20px rgb(0 0 0 / 100%);
}

section#cardenchal-section-7 .heading-white h2 span {
    position: relative;
}

section#cardenchal-section-7 .heading-white h2 span.bold {
    font: normal 2.5rem / 1 var(--cardenchal-font-g-bold);
}

section#cardenchal-section-7 .heading-white h2 span.galins {
    font: normal 2.5rem / 1 var(--cardenchal-font-galins);
}

section#cardenchal-section-7 .heading-white h2 span.green {
    color: var(--cardenchal-color-green);
}

section#cardenchal-section-7 .heading-white h2 span.size-sm {
    font-size: 1.5rem;
}

section#cardenchal-section-7 .heading-white h2 span.size-md {
    top: 10px;
    font-size: 4rem;
}

section#cardenchal-section-7 .heading-white h2 span.size-lg {
    top: 20px;
    font-size: 5rem;
}

.heading-form h2 {
    font: normal 2.5rem / 1 var(--cardenchal-font-peace);
}

form .form-wrapper input.form-input,
form .form-wrapper textarea.form-input {
    border-radius: 16px;
    padding: 10px 20px;
    font: normal 1rem / 1 var(--cardenchal-font-g-book);
	resize: none;
}

form .form-wrapper input.form-submit[type="submit"] {
    display: block;
    margin-top: 20px;
    margin-inline: auto;
    border-radius: 0;
    padding: 12px 40px;
    background-color: var(--cardenchal-color-blue);
    font: normal 1rem / 1 var(--cardenchal-font-g-bold);
}

form .form-wrapper input.form-submit[type="submit"]:hover {
    background-color: var(--cardenchal-color-green) !important;
}


/* UBICA TU LOTE */
.seccion-mapa::before {
    content: url(/wp-content/uploads/2024/01/logo-mitad-abajo.png);
    position: absolute;
    left: 0;
    bottom: -10px;
    z-index: 1;
}

.seccion-mapa::after {
    content: url(/wp-content/uploads/2024/01/logo-mitad-abajo.png);
    position: absolute;
    right: 0;
    top: -10px;
    z-index: 1;
    transform: rotate(180deg);
}

.galins h1 {
    position: relative;
    display: inline-block;
    font: normal 2.5rem / 1 var(--cardenchal-font-galins);
}

.galins h1::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--cardenchal-color-green);
}

.mapplic-tooltip-wrap .mapplic-tooltip-title {
    font: normal 1rem / 40px var(--cardenchal-font-g-bold) !important;
    color: var(--cardenchal-color-green);
}

.mapplic-tooltip-wrap .mapplic-tooltip-content {
	margin-top: 0;
}

.mapplic-tooltip-wrap .mapplic-tooltip-description, .mapplic-tooltip p {
    font: normal 0.875rem / 1 var(--cardenchal-font-g-book);
    color: #0D0D0D;
}

.mapplic-tooltip-wrap .mapplic-tooltip-description {
    padding-right: 20px;
}

.mapplic-tooltip-wrap .mapplic-popup-link,
.mapplic-tooltip-wrap .mapplic-popup-link:hover {
    background-color: var(--cardenchal-color-green);
    color: var(--cardenchal-color-white) !important;
    box-shadow: none !important;
}

.mapplic-button.mapplic-fullscreen-button {
	background-color: #96B53D !important;
}

.mapplic-button.mapplic-fullscreen-button svg {
	fill: var(--cardenchal-color-white);
}

.mapplic-button.mapplic-zoomin-button,
.mapplic-button.mapplic-zoomin-button:hover,
.mapplic-button.mapplic-zoomin-button:focus,
.mapplic-zoom-buttons button.mapplic-zoomin-button:disabled{
    background-color: #96B53D !important;
}

.mapplic-button.mapplic-zoomin-button svg {
	fill: var(--cardenchal-color-white);
}

.mapplic-button.mapplic-zoomout-button,
.mapplic-button.mapplic-zoomout-button:hover,
.mapplic-button.mapplic-zoomout-button:focus,
.mapplic-zoom-buttons button.mapplic-zoomout-button:disabled {
    background-color: #CFEE78 !important;
}

.mapplic-button.mapplic-zoomout-button svg {
	fill: var(--cardenchal-color-white);
}

.mapplic-zoom-buttons button:disabled {
	opacity: 0.6;
}

.map-items {
	width: auto !important;
	position: absolute;
	bottom: 50px;
	left: 50px;
}

.map-items .the7-box-grid-wrapper .box-content-wrapper {
    width: 260px;
}

.map-items .the7-box-grid-wrapper .box-content {
	border-radius: 0 8px 8px 0;
    padding: 10px;
    background: var(--cardenchal-color-green);
}

.map-items .the7-box-grid-wrapper .elementor-icon img {
    width: 32px;
}

.map-items .the7-box-grid-wrapper .dt-css-grid .box-content .box-heading a {
    font: normal 1rem / 1 var(--cardenchal-font-g-book);
}

.map-items .the7-box-grid-wrapper .box-content:has(.box-button) {
	padding: 0;
    background: transparent;
}

.map-items .the7-box-grid-wrapper .box-content .box-button {
    margin: 0;
    width: 100%;
}

.map-items .the7-box-grid-wrapper .box-content .box-button:hover {
	background-color: var(--cardenchal-color-white);
	color: var(--cardenchal-color-blue);
}

.map-items .the7-box-grid-wrapper .dt-css-grid .wf-cell .box-content:has(a[share-btn]) {
	border-radius: 0;
    align-items: center;
	cursor: pointer;
}

.map-items .the7-box-grid-wrapper .dt-css-grid .wf-cell .box-content:has(a[share-btn]):hover {
	background-color: var(--cardenchal-color-white);
}



/* PAISAJISMO */
.paisajismo-grid {
    display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}

.paisajismo-grid div {
    border-radius: 8px;
    overflow: hidden;
}

.paisajismo-grid.one div:first-child {
    grid-column: 1 / 3;
}

.paisajismo-grid.two div:last-child {
    grid-column: 3 / 5;
}

.paisajismo-grid div:hover img {
    transform: scale(1.07);
}

.paisajismo-grid div img {
    height: 100%;
	width: 100%;
	border-radius: 8px;
    object-fit: cover;
	transition: all 1.6s ease;
}

.jardines-slider .splide__slide {
	padding: 1.5rem 0;
}

.jardin {
	border-radius: 8px;
    padding: 40px 20px;
    box-shadow: 0 3px 20px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}

.jardin img {
	margin-bottom: 20px;
	height: 64px;
	width: 64px;
	object-fit: contain;
}

.jardin h4 {
	margin: 0;
  	font: normal 2rem / 1.4 var(--cardenchal-font-peace);
}



/* BLOG */
body:is(.blog, .single) .wf-wrap {
    background-color: var(--cardenchal-color-white);
}

:is(.blog, .archive, .single) section:not(:first-child) .post .the7-simple-post-thumb .post-thumbnail-rollover {
    border-radius: 0 0 16px 16px;
}

:is(.blog, .archive, .single) section:first-child .post .post-entry-content {
	background-color: transparent;
}

:is(.blog, .archive, .single) .post .the7-simple-post-thumb .post-thumbnail-rollover::before,
:is(.blog, .archive, .single) .post .the7-simple-post-thumb .post-thumbnail-rollover::after {
    height: 160px;
    top: unset;
    bottom: 0;
}

:is(.blog, .archive, .single) .post .post-entry-content {
    width: 100%;
    position: absolute !important;
    bottom: 0;
    left: 0;
    padding: 20px !important;
	align-items: flex-start !important;
    text-align: left !important;
    background-color: var(--cardenchal-color-blue);
}

:is(.blog, .archive, .single) .post .post-entry-content .heading {
    order: 1;
}

:is(.blog, .archive, .single) .post .post-entry-content .heading a {
    font: normal 2rem / 1 var(--cardenchal-font-peace);
    color: var(--cardenchal-color-white);
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

:is(.blog, .archive, .single) .post .post-entry-content .entry-meta {
	margin-top: 20px;
    line-height: 1;
	order: 3;
}

:is(.blog, .archive, .single) .post .post-entry-content .entry-meta :is(span, a, time) {
    font: normal 0.875rem / 1 var(--cardenchal-font-g-light);
    color: var(--cardenchal-color-white);
}

:is(.blog, .archive, .single) .post .post-entry-content .short-description {
	margin-top: 10px;
	font: normal 1rem / 1 var(--cardenchal-font-g-book);
    color: var(--cardenchal-color-white);
	order: 2;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

:is(.blog, .archive, .single) .post .post-entry-content .box-button {
    position: absolute;
    bottom: 15px;
    right: 20px;
    margin: 0;
    padding: 5;
    font: normal 1rem / 1 var(--cardenchal-font-g-bold);
}

:is(.blog, .archive, .single) .post .post-entry-content .box-button:hover {
	background-color: var(--cardenchal-color-white);
	color: var(--cardenchal-color-green);
}

:is(.blog, .archive, .single) .post .post-entry-content .box-button i {
	display: none;
}

:is(.blog, .archive) .paginator a.page-numbers {
    height: 32px;
    width: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    font: normal 1rem / 1 var(--cardenchal-font-g-book);
}

:is(.blog, .archive) .paginator a.page-numbers.act,
:is(.blog, .archive) .paginator a.page-numbers:hover {
	font-family: var(--cardenchal-font-g-bold);
    background-color: var(--cardenchal-color-green);
	color: var(--cardenchal-color-white) !important;
}

:is(.blog, .archive) .paginator a.filter-item::after {
    display: none;
}



/* POST */
.single .wpb_wrapper h1.vc_custom_heading {
    font: normal 3rem / 1.2 var(--cardenchal-font-peace);
}

.single .wpb_wrapper :is(h1, h2, h3, h4, h5, h6, strong) {
    font-family: var(--cardenchal-font-g-bold);
}

.single .wpb_wrapper > :is(p, span, li, a) {
    font: normal 1rem / 1.4 var(--cardenchal-font-g-book);
}

.single .elementor-post-info__item a {
    margin-right: 5px;
    border: 2px solid var(--cardenchal-color-green);
    padding: 10px;
    font: normal 0.875rem / 1 var(--cardenchal-font-g-book);
}

.single .elementor-post-navigation__link a {
	gap: 10px;
}

.single .post-navigation__arrow-wrapper {
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--cardenchal-color-black);
	border-radius: 50%;
	padding: 10px;
}

.single .post-navigation__arrow-wrapper i {
    font-size: 16px;
	color: var(--cardenchal-color-black);
}

.single .post-navigation__prev--label, .single .post-navigation__next--label {
    font: normal 0.755rem / 2 var(--cardenchal-font-g-book);
}

.single .post-navigation__prev--title, .single .post-navigation__next--title {
    font: normal 1rem / 1 var(--cardenchal-font-g-book);
}

#last-posts h2.elementor-heading-title {
	font: normal 1.6rem / 1 var(--cardenchal-font-g-book);
}

#last-posts h2.elementor-heading-title span {
    font: normal 2rem / 1 var(--cardenchal-font-peace);
}

.single .post .post-entry-content .heading a {
	font: normal 1.25rem / 1 var(--cardenchal-font-peace);
}

.single .post .post-entry-content .short-description {
    width: 60%;
	font: normal 0.875rem / 1 var(--cardenchal-font-g-book);
}


/* CONTACTO */
.heading-form.icon h2 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
}

.heading-form.icon h2::after {
    content: url('/wp-content/uploads/2023/05/contacto.svg');
}

.form-btns p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.form-btns p .form-whatsapp {
    order: 2;
    height: 42px;
    border: 1px solid #2db742;
    padding: 5px 25px;
    background-color: #2db742;
    font: normal 1rem / 1 var(--cardenchal-font-g-bold);
    display: flex;
    align-items: center;
}

.form-btns p .form-whatsapp:hover {
    border-color: rgb(45, 183, 66);
    background-color: var(--cardenchal-color-white);
    color: rgb(45, 183, 66);
}

form .form-wrapper input.form-submit.left[type="submit"] {
    order: 1;
    height: 42px;
    margin-top: 0;
    margin-inline: 0;
}

form .form-wrapper .wpcf7-spinner {
    order: 3;
}

/* FOOTER */
#footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

#footer .heading-white h2 {
    font: normal 2.5rem / 1 var(--cardenchal-font-gn-book);
}

#footer .heading-white h2 span {
    position: relative;
    font: normal 2.5rem / 1 var(--cardenchal-font-g-bold);
}

#footer .heading-white h2 span::before {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/wp-content/uploads/2023/05/waves.svg') no-repeat 50% 50% / contain;
}

.elementor-icon-div svg .a {
    clip-path: unset !important;
}

.elementor-icon-div svg .cls-2 {
	fill: #ffffff !important;
}



/* RESPONSIVE */
@media (min-width: 1001px) and (max-width: 1192px) {
	header > .elementor-container > #section-3 {
		display: none;
	}
}

@media (max-width: 1000px) {
	/* GLOBAL */

	/* HEADER */
	header .horizontal-menu-dropdown .dt-nav-menu-horizontal--main {
		top: 64px;
		right: 0;
		left: unset;
		background-color: var(--cardenchal-color-green);
	}
	
	header .horizontal-menu-dropdown .dt-nav-menu-horizontal--main .menu-text {
		color: var(--cardenchal-color-white);
	}



	/* UBICA TU LOTE */
	.map-items {
		width: 100% !important;
		position: relative;
		bottom: 0;
		left: 0;
		padding: 0 10px;
	}

	/* FOOTER */
	#footer .elementor-section {
		padding: 0;
	}

	footer .elementor-section .elementor-container .elementor-column .elementor-col-50 {
		width: 100%;
	}
}

@media (min-width: 520px) and (max-width: 767px) {
	form.noptin-optin-form .noptin-form-fields .noptin-form-submit {
		position: absolute;
	}
}

@media (max-width: 700px) {
	/* GENERAL */

	/* HOME */
	.heading-reveal.w-barcelony h2.barcelony {
		left: 0;
		font: normal 4rem / 1 var(--cardenchal-font-barcelony);
	}
	
	.heading-form h2 {
		font-size: 2rem;
	}



	/* UBICA TU LOTE */
	.map-items .the7-box-grid-wrapper .box-content-wrapper {
		width: 100%;
	}



	/* PAISAJISMO */
	.paisajismo-grid {
		grid-template-columns: 1fr;
	}

	.paisajismo-grid.one div:first-child {
		grid-column: 1 / 2;
	}

	.paisajismo-grid.two div:last-child {
		grid-column: 1 / 2;
	}



	/* BLOG */
	:is(.blog, .archive, .single) .post .post-entry-content .box-button {
		order: 4;
		position: relative;
		bottom: 0;
		right: 0;
		margin-top: 10px;
	}

	:is(.blog, .archive, .single) .post .details-wrap {
		order: 4;
	}

	:is(.blog, .archive, .single) .blog-section-1 .post,
	:is(.blog, .archive, .single) .blog-section-1 .post img {
		height: 50vh;
	}

	:is(.blog, .archive, .single) .blog-section-2 .post .the7-simple-post-thumb {
		margin-bottom: 40%;
	}



	/* CONTACTO */
	form.noptin-optin-form .noptin-form-fields {
		width: calc(100% - 20px) !important;
	}
	
	body form.noptin-optin-form .noptin-form-fields .noptin-form-submit {
		border-radius: 16px !important;
	}
}

@media (max-width: 548px) {
	section#cardenchal-section-7 .heading-white h2 {
		font-size: 1.5rem;
		line-height: 1;
	}
	
	section#cardenchal-section-7 .heading-white h2 span.bold {
		font-size: 2rem;
		line-height: 1;
	}
	
	section#cardenchal-section-7 .heading-white h2 span.size-md {
		top: 0;
		font-size: 3rem;
		line-height: 1;
	}
	
	section#cardenchal-section-7 .heading-white h2 span.size-lg {
		top: 8px;
		font-size: 4rem;		
		line-height: 1;
	}
}